Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0509

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-0509
Last Modified 07 Mar 2011 09:20:10
Published 14 Mar 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-0509

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the Mono 1.0.5 implementation of ASP.NET (.Net) allow remote attackers to inject arbitrary HTML or web script via Unicode representations for ASCII fullwidth characters that are converted to normal ASCII characters, including ">" and "<".

Vulnerable Systems

Application

  • Microsoft .net Framework 1.0

  • Microsoft .net Framework 1.1

  • Mono 1.0.5


References

SECUNIA - 14325

BUGTRAQ - 20050217 XSS vulnerabilty in ASP.Net [with details]

MISC - http://it-project.ru/andir/docs/aspxvuln/aspxvuln.en.xml


Last Updated: 27 May 2016 10:39:50